makocan回答ポイント 200ptウォッチ

phppgadminで

「データベースをサポートするように PHP のコンパイル・インストールがされていません。」と出ます。

macのhomebrewでpostgresはインストールし、
同バージョンのpgsql.soをphpのextにいれ、php.iniを変更したのですが、ダメでした。
下記を参考にしております。

ttp://qiita.com/hanashima/items/e22a0247712e47fe41d0

※ 有料アンケート・ポイント付き質問機能は2023年2月28日に終了しました。
ログインして回答する

みんなの回答

この質問へのコメント

コメントはありません

この質問への反応(ブックマークコメント)

質問の情報

登録日時
2015-07-17 18:12:50
終了日時
2015-07-17 18:47:21
回答条件
1人1回まで

この質問のカテゴリ

この質問に含まれるキーワード

phpPgAdmin11PHP7798コンパイル428Mac3287データベース1894Homebrew11インストール7094

人気の質問

メニュー

PC版